SEQ(1)

NAME
seq - Display numbers from FIRST to LAST, in steps of INCREMENT.

SYNOPSIS
seq [-s|--separator] [-t|--terminator] [-w|--equal-width] [-f|--format] [-h|--help] [-V|--version] [numbers]

DESCRIPTION
Display numbers from FIRST to LAST, in steps of INCREMENT.

OPTIONS

-s, --separator
    Separator character (defaults to \n)

-t, --terminator
    Terminator character (defaults to \n)

-w, --equal-width
    Equalize widths of all numbers by padding with zeros

-f, --format
    use printf style floating-point FORMAT

-h, --help
    Print help

-V, --version
    Print version

[numbers]

VERSION
v(uutils coreutils) 0.9.0